1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Welche Apps sind auf Android 1.5 nicht lauffähig?

Dieses Thema im Forum "Samsung Galaxy (I7500) Forum" wurde erstellt von os-fetischist, 06.02.2010.

  1. os-fetischist, 06.02.2010 #1
    os-fetischist

    os-fetischist Threadstarter Junior Mitglied

    Beiträge:
    34
    Erhaltene Danke:
    0
    Registriert seit:
    06.02.2010
    Hallo, ich spiele mit dem Gedanken mir ein Samsung Galaxy I7500 zuzulegen.

    Da das Gerät ja nur "Android 1.5" hat wollt ich fragen ob es viel Software gibt die dann nicht mehr laufen?

    Habe gehört das Google Maps nicht mehr laufen soll?

    Vielen Dank

    Gruß Manuel
     
  2. Gregor, 06.02.2010 #2
    Gregor

    Gregor Fortgeschrittenes Mitglied

    Beiträge:
    442
    Erhaltene Danke:
    56
    Registriert seit:
    31.07.2009
    Mir ist noch keine begegnet. Aber Google Googles braucht wohl auf jeden Fall 2.0 afaik.
     
  3. Melkor, 06.02.2010 #3
    Melkor

    Melkor Super-Moderator Team-Mitglied

    Beiträge:
    17,590
    Erhaltene Danke:
    3,892
    Registriert seit:
    24.06.2009
    Phone:
    Ulefone Power + Wiko Darknight
    Tablet:
    Archos G9 Tablet, Odys Wintab 9 plus 3G
    Wearable:
    Xiaomi MiBand
    Also Updates von Google Maps gibt es nicht mehr, Genauso coPilot Navi-Software usw.
     
  4. Reservist, 06.02.2010 #4
    Reservist

    Reservist Android-Experte

    Beiträge:
    452
    Erhaltene Danke:
    31
    Registriert seit:
    30.07.2009
    goggles braucht 1.6
     
  5. light.blue.sky, 06.02.2010 #5
    light.blue.sky

    light.blue.sky Erfahrener Benutzer

    Beiträge:
    172
    Erhaltene Danke:
    9
    Registriert seit:
    20.09.2009
    AndNav2 geht ohne Android1.6 leider nicht mehr.
     
  6. Capmaan, 06.02.2010 #6
    Capmaan

    Capmaan Android-Experte

    Beiträge:
    655
    Erhaltene Danke:
    59
    Registriert seit:
    22.12.2009
    Phone:
    Nexus One
    Home++ geht nicht. Es gibt noch weitere, doch sie fallen mir gerade nicht ein. HAb selber nur 1.5 und bin schon mal daran gestossen, dass ich einige Programme nicht installieren konnte.
     
  7. RomeoJ, 07.02.2010 #7
    RomeoJ

    RomeoJ Junior Mitglied

    Beiträge:
    41
    Erhaltene Danke:
    5
    Registriert seit:
    17.12.2009
    Phone:
    Sony Ericsson Xperia X10
    ich ich finde in letzter Zeit immer mehr Apps die nicht kompatibel mit 1.5 sind....und es werden nicht weniger....
     
  8. light.blue.sky, 07.02.2010 #8
    light.blue.sky

    light.blue.sky Erfahrener Benutzer

    Beiträge:
    172
    Erhaltene Danke:
    9
    Registriert seit:
    20.09.2009
    OT: Ist ja auch irgendwie klar. Die Entwickler konzentrieren sich nicht auf ein auslaufendes OS, sondern orientieren sich an der Zukunft. Sehr schade, dass Samsung bis jetzt noch nicht mal eine Information bzgl. eines evtl. Updates gegeben hat.

    BTT: Es gibt sicher auch viele Apps die garnicht erst für 1.5 erschienen sind. Aber da wissen die "glücklichen" mit einer Android Version ab Donut sicher mehr.
     
  9. bedor, 07.02.2010 #9
    bedor

    bedor Android-Experte

    Beiträge:
    562
    Erhaltene Danke:
    75
    Registriert seit:
    24.08.2009
    Phone:
    Samsung Galaxy S6
    die flan gallery (cooliris, glaub ich)
     
  10. olafgeibig, 08.02.2010 #10
    olafgeibig

    olafgeibig Android-Hilfe.de Mitglied

    Beiträge:
    87
    Erhaltene Danke:
    5
    Registriert seit:
    12.07.2009
    Phone:
    Nexus 4
    Ich wollte mir letztens den sehr gelobten twitter client twicca installieren, tauchte dann im Market aber nicht auf. Kurz recherchiert und dabei herausgefunden, daß andere cupcake user twicca auch nicht im Market sehen.
     
  11. floe, 08.02.2010 #11
    floe

    floe Android-Hilfe.de Mitglied

    Beiträge:
    51
    Erhaltene Danke:
    1
    Registriert seit:
    17.07.2009
    So wie's aussieht trifft das auch auf Flyscreen (Lockscreen-Replacement) zu.. ist im Market nicht mehr auffindbar.

    Floe
     
  12. kris781, 10.02.2010 #12
    kris781

    kris781 Android-Hilfe.de Mitglied

    Beiträge:
    54
    Erhaltene Danke:
    9
    Registriert seit:
    22.09.2009
    Man liest ja heute überall von diesem neuen "Google-Buzz" (heise online - Buzz macht Google Mail zum sozialen Netzwerk)

    Da die entsprechende Anwendung für Smartphones laut Spiegel-Online "clever" sein soll, habe ich mal danach gesucht. Angeblich sollen die "Buzz" funktionen in die aktuellste Version (4.0) von Google-Maps integriert sein und seit gestern im Market erhältlich sein. Ich kann's aber nicht finden.

    Ist das die nächste Innovation, die an meinem veralteten Handy (immerhin schon 5 Monate alt) vorbei geht?
     
  13. Capmaan, 10.02.2010 #13
    Capmaan

    Capmaan Android-Experte

    Beiträge:
    655
    Erhaltene Danke:
    59
    Registriert seit:
    22.12.2009
    Phone:
    Nexus One
    Also ich hab 1.5 aber ich find es :confused:
     
  14. Thyrion, 11.02.2010 #14
    Thyrion

    Thyrion Ehrenmitglied

    Beiträge:
    11,845
    Erhaltene Danke:
    2,450
    Registriert seit:
    21.07.2009
    Phone:
    Nexus 5X
    Ja, genauso wie die letzte Änderung von Google Maps (die hierzulande nicht freigeschaltete Navigationsmöglichkeit).
     
  15. tomtom79, 14.02.2010 #15
    tomtom79

    tomtom79 Android-Experte

    Beiträge:
    814
    Erhaltene Danke:
    35
    Registriert seit:
    15.07.2009

    das ist traurig..
    was mich zu dem auch noch nervt ist das zubehör, ich hätte gerne einen handyhalter im Auto der auch nach was aussieht aktuelle software und andere kleine dinge die beim iphone normal sind!
     
  16. light.blue.sky, 14.02.2010 #16
    light.blue.sky

    light.blue.sky Erfahrener Benutzer

    Beiträge:
    172
    Erhaltene Danke:
    9
    Registriert seit:
    20.09.2009
    Ich finde es auch schade.
     

Diese Seite empfehlen